<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ce-143">Ce-143</h1>
<p>Element: Cerium (Z = 58); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t0’, ‘jnd50’, ‘j4t1’, ‘j4t2’, ‘b71’, ‘b80’, ‘jnd40’, ‘j33’, ‘t21’, ‘j32’, ‘j311’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.23701e+01 +/- 0.0 %</p>
<p>b80 time: 11.7; Collisions: 1.43627e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.30045e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.0; Collisions: 1.29676e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.23670e+01 +/- 0.1 %</p>
<p>b71 time: 10.7; Collisions: 1.43850e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.30293e+01 +/- 0.0 %</p>
<p>j311 time: 11.0; Collisions: 1.42843e+01 +/- 0.0 %</p>
<p>j22 time: 11.1; Collisions: 1.42776e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.6; Collisions: 1.29889e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 37.7 % (refs), 64.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 16.0 %</p>
<p>j33: rms = 19.2 %</p>
<p>b80: rms = 22.8 %</p>
<p>jnd40: rms = 16.0 %</p>
<p>j22: rms = 35.2 %</p>
<p>j311: rms = 35.2 %</p>
<p>j32: rms = 19.7 %</p>
<p>b71: rms = 22.9 %</p>
</body>
</html>
